@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 役員紹介
/
==========================================================/*/
#orp-off-top{


}

ul.name-list{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-m);
	/*margin-bottom:var(--mgn-ll);*/
}

ul.name-list > li{
	/*flex:1 1 220px;*/
	width:220px;
}

ul.name-list > li > p{
	margin:0 0;
}

ul.name-list > li > p > span{
	display:block;
	overflow:hidden;
	font-size: var(--txt-s);
	line-height:155%;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	ul.name-list{
		justify-content:center;
	}

	ul.name-list > li{
		width: calc(50% - var(--mgn-m));
	}

}
